{
    "minapp-vscode.wxmlFormatter":"prettier",// wxml格式化插件
    "minapp-vscode.prettier":{//prettier配置
      "useTabs":false,//tab缩进
      "tabWidth":2, //tab宽度
      "printWidth":80,//换行宽度
      "singleQuote":false,//单引号
      "jsxBracketSameLine":true
    },
    "[wxml]":{//wxml格式化
      "editor.defaultFormatter":"wechat.miniprogram.wxml-language-features"//wxml格式化插件
    },
    "minapp-vscode.formatMaxLineCharacters": 80,
    "files.associations": {
        "*.cjson": "jsonc",
        "*.wxss": "css",
        "*.wxs": "javascript",
        "*.wxml": "html"
    } //换行宽度
}
